@import url("reset.css");

body {
background: #c8c8c8;
font-family: Verdana, Arial;
font-size: 12px;
line-height: 1.9em;
margin: 0;
padding: 0;
}

#wrapper1 {
background: url(pattern.png) repeat-x top center;
width: 100%;
margin: 0;
}

#wrapper2 {
background: url(wrapper2.png) repeat-x top center #f6f6f6;
width: 100%;
margin: 0;
}

#wrapper3 {
background: url(wrapper3.png) repeat-x top center #c8c8c8;
width: 100%;
height: 40px;
margin: 0;
}

#header {
	background: url(header.png) no-repeat top center;
	margin: auto;
	width: 900px;
	height: 228px;
}

#header h1 {
	color: #363636;
	font-size: 36px;
	padding: 110px 0 0 20px;
	text-shadow: 1px 1px #ffffff;
}

#content {
margin: auto;
width: 860px;
padding: 20px;
}

#content ul {
list-style: square;

}

#content ul li {
padding-left: 10px;
}

#content ul li ul li {
list-style: disc;
}

#content ul li ul li ul li {
list-style: circle;
}
